سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه جی اس ام سرویس, گارانتی 18 ماهه یاس ارتباط امن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
45 گرم
350 گرم
پلاستیک ABS
دوشاخه (استاندارد ایران)
بدون اقلام همراه
کابل برق
بدون کابل
بدون کابل
شارژر دیواری
A2149
یک عدد
20 وات
USB Type-C
11 تا 20 وات
100-240 ولت
5 ولت, 9 ولت
3.0 آمپر
3 آمپر
تکنولوژی شارژ سریع (Fast Charge)
شارژ سری آیفون ۱۳ را تنها در ۲۵ دقیقه به ۵۰ درصد میرساند؛ یعنی تا سه برابر سریعتر از شارژر اصلی ۵ وات / با فناوری اختصاصی PowerIQ 3.0 میتوانید انواع گوشی، تبلت، هدفون بیسیم و سایر دستگاهها را با بالاترین سرعت شارژ کنید / ورودی: ۱۰۰-۲۴۰ ولت، ۰.۷ آمپر، ۵۰-۶۰ هرتز / خروجی: ۵ ولت = ۳ آمپر / ۹ ولت = ۲.۲۲ آمپر
آیفونهای سازگار: iPhone 15 / 15 Mini / 15 Pro / 15 Pro Max / iPhone 14 / 14 mini / 14 Pro / 14 Pro Max / iPhone SE (نسل دوم) / 13 / 13 Pro / 13 Pro Max / 12 / 11 / گوشیهای سامسونگ و گوگل سازگار: Galaxy S10 / S10+ / S10e / S9 / S9+ / S8 / S8+ / Note 9 / Note 8 / Pixel 3a / 3XL / 3 / 2 XL / 2
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
WI-FI
Omni Directional ثابت
2 دسیبل (2dBi)
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور برق 9V DC-0.85A
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
یک عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS